Unable to install Firebase.Xamarin (by Ricardo) in .Net project

I'm trying to install Ricardo's nuget package to my projects, and I'm getting errors:

Install-Package : NU1202: Package Firebase.Xamarin 0.3.6 is not compatible with monoandroid81 (MonoAndroid,Version=v8.1). Package Firebase.Xamarin 0.3.6 supports: net (.NETFramework,Version=v0.0)

and for iOS:

Error NU1202 Package Firebase.Xamarin 0.3.6 is not compatible with xamarinios10 (Xamarin.iOS,Version=v1.0) / win-x86. Package Firebase.Xamarin 0.3.6 supports: net (.NETFramework,Version=v0.0)

I'm trying to use https://github.com/rlamasb/Firebase.Xamarin

Answers

Sign In or Register to comment.